Author Topic: Potential runtime error with new version 13.0.1  (Read 133 times)

Poker8

  • Abaddon
  • Jr. Member
  • ****
  • Posts: 49
  • Karma: +0/-0
  • Referrals: 0
Potential runtime error with new version 13.0.1
« on: February 11, 2018, 10:50:03 am »
Some of you might have runtime errors after installing the new 13.0.1 version. I got these errors myself. It is quite an easy fix. I have attached the needed files in this rar attachment. Download and save the rar file directly in the bot folder. Then unrar, or unzip the files in the same folder. This should solve your problems!  :) I don't know the exact cause of the errors. I suspect that it is PC system related though.

Social Buttons


volor

  • TableMaps
  • Newbie
  • ****
  • Posts: 10
  • Karma: +0/-0
  • Referrals: 0
Re: Potential runtime error with new version 13.0.1
« Reply #1 on: February 19, 2018, 01:43:40 am »
I tried to do it and nothing changed for me.

tclckc

  • The Kraken
  • Newbie
  • ****
  • Posts: 10
  • Karma: +0/-0
  • Referrals: 0
Re: Potential runtime error with new version 13.0.1
« Reply #2 on: February 20, 2018, 05:57:17 am »
fix worked for me- volor did you extract it correctly?  I use winzip

When I got the vm windows 10 I had the error until I used this fix and updated my C++ to 2017 latest version.  I'll bet that will fix it.

https://support.microsoft.com/en-us/help/2977003/the-latest-supported-visual-c-downloads

« Last Edit: February 20, 2018, 06:15:28 am by tclckc »

volor

  • TableMaps
  • Newbie
  • ****
  • Posts: 10
  • Karma: +0/-0
  • Referrals: 0
Re: Potential runtime error with new version 13.0.1
« Reply #3 on: February 20, 2018, 02:20:53 pm »
Yes running vcredist.exe worked for me. So got it running now.